/* Responsive Stylesheet for the website */

div#phone {
    display: none;
}
a.emergency_number_link_phone {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 4px;
}
#topnav li ul a > span {
    display: none;
    margin-right: 5px;
}
div#top_bar {
    box-sizing: border-box;
}






/* global ends
---------------------------------------------------------------------------------------------------- */


@media screen and (min-width: 961px) {
    .mob {display: none !important;}
} /* 961px and up 
---------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 960px) {
    * {box-sizing:border-box;}
    table {table-layout:fixed; width:100%;}
    img { max-width:100%; height:auto; image-rendering: -webkit-optimize-contrast;}
    body {margin: 0px;padding: 0px;font-size: 16px;}
    iframe { max-width:100% !important;}
    object { max-width:100% !important;}
    .pc {display: none !important;}

nav#main-navigation {
    display: flex;
    flex-direction: column;
    width: 300px;
    max-width: 100%;
    position: fixed;
    top: 0;
    right: -350px;
    background-color: #C60;
    z-index: 9999;
    height: 100%;
    max-height: 100vh;
    overflow-y: auto;
    transition: all 0.3s ease-in-out;
}
nav#main-navigation.active {
    right: 0;
}
div#mob_header {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 5px 1rem 5px 1rem;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: #fff;
}
div#featured_slide {
    width: 100%;
    height: auto;
}
div#featured_content {
    width: 100%;
    height: auto;
}
body #container {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
}
div#topnav {
    display: none;
}
#header, #topbar, #homepage, #breadcrumb, #container, #footer, #copyright {
    width: 100%;
    max-width: 100%;
}
div#header {
    display: none;
}
div#content {
    width: 100%;
    max-width: 100%;
}
#featured_content ul li {
    width: calc(100vw - 72px);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}
div#featured_content, div#featured_content ul {
    height: auto;
}
div#top_bar {
    display: none;
}
a.mob_button {
    display: flex;
    background-color: #C60;
    padding: 10px;
    border-radius: 50%;
    color: #fff;
}
div#closenav {
    padding: 10px 1rem 10px 1rem;
    display: flex;
    width: 100%;
    justify-content: flex-end;
    margin-bottom: 2rem;
}
a.close_button {
    padding: 5px;
    background-color: #fff;
    border-radius: 50%;
    color: #4a6b83;
}
nav#main-navigation > ul {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
}
nav#main-navigation > ul > li {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav#main-navigation > ul li {
    position: relative;
    width: 100%;
}
nav#main-navigation > ul > li > a {
    display: block;
    padding: 10px 1rem 10px 1rem;
    border-bottom: 1px solid #fff;
    text-decoration: none;
    color: #fff;
    width: 100%;
    margin: 0;
    text-align: left;
    white-space: unset;
}  
nav#main-navigation > ul ul {
    margin: 0;
    max-height: 0;
    overflow: clip;
    height: auto;
    padding: 0 10px 0 10px;
    transition: all 0.3s ease;
}
nav#main-navigation > ul ul.active {
    max-height: 70vh;
    overflow-y: auto;
}
button.sub_menu_link {
    position: absolute;
    top: 0;
    height: 40px;
    width: 40px;
    right: 0;
    border: 0;
    border-left: 1px solid #ffffff59;
    border-bottom: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    font-size: 1.2rem;
    line-height: 1;
    z-index: 99;
}
nav#main-navigation > ul ul li {
    list-style-type: none;
}
nav#main-navigation > ul ul li a {
    display: flex;
    padding: 10px 1rem 10px 1rem;
    border-bottom: 1px solid #ffffff59;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    gap: 7px;
    width: 100%;
    white-space: unset;
    text-align: left;
}
nav#main-navigation > ul ul li a > span {
    display: none;
}
body nav ul li a {
    margin: 0;
}
nav#main-navigation > ul li.has_sub_menu > a {
    padding-right: 40px;
    width: calc(100% - 40px);
}
#content iframe {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.gal--wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
    margin-top: 2rem;
}
.gal--item {
    display: flex;
    flex-direction: column;
}
span.descriptionShadowBox {
    position: relative;
    margin: 0;
    font-size: 14px;
}
div#column {
    float: none;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
div#copyright {
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
div#copyright > br {
    display: none;
}
.emergency--number {
    margin-top: auto;
    padding: 1rem 1rem;
    background-color: #fff;
}
a.mob_button {
    order: 99;
}
a.emergency--number--link {
    padding: 10px;
    background-color: #C60;
    border-radius: 50%;
    margin: 0 5px 0 auto;
    color: #fff;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
div#featured_content p.readmore a {
    display: inline-flex;
}
div#featured_slide {
	font-size: 14px;
}





} /* 960px and down
---------------------------------------------------------------------------------------------------- */


@media screen and (max-width: 767px) {
  
    #featured_content ul .floater {
    width: 100%;
    height: auto;
}
.gal--wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
a.mob_button svg {
    width: 30px;
    height: 30px;
}
a.mob_button {
    padding: 8px;
}
a.close_button svg {
    width: 30px;
    height: 30px;
}
div#column {
    width: 100%;
}
#column div.subnav {
    width: 310px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
#column div.holder {
    margin-left: auto;
    margin-right: auto;
}
div#copyright {
    text-align: center;
    font-size: 14px;
    gap: 5px;
}
a.emergency--number--link {
    width: 46px;
    height: 46px;
}
a.emergency--number--link svg {
    width: 20px;
    height: 20px;
}
div#featured_content p.readmore a {
    display: flex;
}






} /* 767px and down
---------------------------------------------------------------------------------------------------- */